﻿.pronim-wizard .k-tabstrip-wrapper, .k-tabstrip {
    border-width: 0;
    background: none transparent;
    margin: 0px;
    border: 0;
}

.pronim-wizard .k-tabstrip .k-content{
    margin: 0;
}

.pronim-wizard .k-tabstrip-wrapper:focus, .k-tabstrip:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.pronim-wizard .k-tabstrip-items {
    border: 0;
    border-bottom: 0;
    border-width: 0px;
    background-color: #ffffff;
    padding: 0;
    padding-bottom: 5px;
    border-bottom: 1px solid #DEDEDE;
}

    .pronim-wizard .k-tabstrip-items .k-item {
        border: 0;
        border-width: 0px;
    }

    .pronim-wizard .k-tabstrip-items .k-state-active .k-link {
        color: #1984c8;
    }

.pronim-wizard li.k-item a {
    color: #777788;
}

.pronim-wizard li.k-item {
    margin-right: 4px;
    border: 0;
    background-color: transparent;
}

.pronim-wizard .k-loading {
    height: 0 !important;
    width: 0 !important;
}

.pronim-wizard .k-content {
    border: 0;
    margin: 0;
    border-width: 0px;
}

.pronim-wizard li.k-state-active .circle {
    background-color: #1984c8;
}

.pronim-wizard .k-link {
    cursor: default;
}

    .pronim-wizard .k-link:hover {
        color: #515967;
    }

.pronim-wizard .tab {
    border-width: 0px;
}

.pronim-wizard .tab-content {
    margin:10px 10px 15px 10px;
}

.pronim-wizard .tab-footer {
    border-top:1px solid #c5c5c5;
    height: 40px;
}

.pronim-wizard .backTab {
    float: right;
}

.pronim-wizard .nextTab {
    float: right;
}

.pronim-wizard .circle {
    color: white;
    font-size: 1.2em;
    border-radius: 100px;
    background-color: gray;
    display: inline-block;
    text-align: center;
    width: 23px;
    height: 23px;
    line-height: 20px;
}

.pronim-wizard .btn-next {
    float: right;
    margin: 10px;
}

.pronim-wizard .btn-back {
    float: left;
    margin: 10px;
}

.pronim-wizard .Distancia-Bloco {
    margin-top: 15px !important;
}

.pronim-wizard .k-tabstrip-items.k-reset .line {
	border-style: none none solid;
	border-bottom-color: #808080;
	display: inline-block;
	width: 50px;
	margin-top: 17px;
	height: 1px;
	margin-left: 0px;
} 